[ubuntu-za] Help with error

Jonathan Sparks info at sparks.web.com
Tue Nov 20 08:53:48 GMT 2007


Hi all,

I have only been using linux / Ubuntu for a few weeks and have the
following error when updating synaptic.

W: GPG error: http://packages.medibuntu.org gutsy Release: The following
signatures were invalid: BADSIG 2EBC26B60C5A2783 Medibuntu Packaging
Team <admin at lists.medibuntu.org>

It is not stopping me working so is not urgent, but wondered if someone
can let me know what's going on and how to fix it, and maybe how I
managed to break it :-)

Cheers
Jonathan




More information about the ubuntu-za mailing list